Subject: Ticket Assigned - n
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 08:55:41 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  n mahrukh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mahrukh Bot:  Hi Mahrukh ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9649354650 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563405772            12:46 PM, 11th Apr                     mahrukh                    ok           12:46 PM, 11th Apr                   Mohammad                    Hi  Mahrukh, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:47 PM, 11th Apr                     mahrukh                    hey           12:48 PM, 11th Apr                     mahrukh                    i have actually placed ordr on thurs for clck n collect           12:48 PM, 11th Apr                     mahrukh                    havnt recieved any msg yet           12:48 PM, 11th Apr                     mahrukh                    it never takess so long fr the msg to cmeee           12:48 PM, 11th Apr                     mahrukh                    i have placed ordrs bfr also           12:48 PM, 11th Apr                     mahrukh                    ?           12:49 PM, 11th Apr                   Mohammad                    We see that you are contacting regarding your order ID: 9649354650           12:50 PM, 11th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           12:50 PM, 11th Apr                     mahrukh                    ok           12:50 PM, 11th Apr                   Mohammad                   Thank you for holding up           12:50 PM, 11th Apr                   Mohammad                   Sorry، as i can see it is ready to shipped it will be delivered to the store for collection within 24 -48 hours           12:50 PM, 11th Apr                     mahrukh                    hm           12:50 PM, 11th Apr                     mahrukh                    ok after that i will recieve the msg?           12:51 PM, 11th Apr                   Mohammad                   Yes , we will notify at your email           12:52 PM, 11th Apr                     mahrukh                    cux i need that shoe on an urgnt base           12:52 PM, 11th Apr                   Mohammad                   Sure, it will be prepared for collection very soon           12:53 PM, 11th Apr                   Mohammad                   Is there anything else that i can assist you with ?           12:53 PM, 11th Apr                     mahrukh                    ok           12:54 PM, 11th Apr                     mahrukh                    no thanks           12:54 PM, 11th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:55 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2385068